### Method

# PapersDocument LinkDest get_left

#### Declaration [src]

    gdouble
    pps_link_dest_get_left (
      PpsLinkDest* self,
      gboolean* change_left
    )

#### Description

No description available.

Gets property | `PapersDocument.LinkDest:left`

#### Parameters

`change_left`

  Type: `gboolean*`

  Whether the `PPS_DEST_CHANGE_LEFT` flag is set.

  The argument will be set by the function.

#### Return value

Type: `gdouble`

No description available.